arch all 1
arch any 6
arch noarch 11
arch aarch64 16
arch armv8a 21
arch armv8a-crc 26
arch cortexa53 31
arch cortexa53-mx8mp 36
arch verdin_imx8mp 41
arch sdk-provides-dummy-target 46
src oe file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo
src oe-all file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/all
src oe-cortexa53 file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/cortexa53
src oe-cortexa53-mx8mp file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/cortexa53-mx8mp
src oe-verdin_imx8mp file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/verdin_imx8mp
src oe-sdk-provides-dummy-target file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/sdk-provides-dummy-target
